@charset "utf-8";
/* CSS Document */

div.clear  { clear: both; }

body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#f0f0f0;
	
	font-family:pt_sans;
	font-size:13px;
	color:#656565;
}

/*TOP*/
#header{
	background-image:url(../images/header.jpg);
	background-position: center top;
	padding-top:15px;
	
}
#header_int{
	background-image:url(../images/header2.jpg);
	background-position: center top;
	padding-top:20px;
}
#white{
	width: 939px;
	background-color:#fff;
	height:138px;
	margin:0 auto 0 auto;
}


#logo{
	width: 403px;
	height:121px;
	margin-left:25px;
	float:left;
	padding-top:5px;
}
#div_phone{
	width: 255px;
	height:30px;
	margin-left:225px;
	float:left;
	text-align:right;
	padding-top:28px;
}

#div_social{
	width: 95px;
	height:23px;
	margin-left:388px;
	float:left;
	padding-top:40px;
}
#twitter{
	width: 18px;
	height:24px;
	float:left;
	margin-left:10px;
}
#face{
	width: 18px;
	height:24px;
	margin-left:10px;
	float:left;
}
#youtube{
	width: 18px;
	height:24px;
	margin-left:10px;
	float:left;
}

#div_menu{
	width: 260px;
	height:23px;
	margin-left:230px;
	float:left;
	padding-top:20px;
	
}
a.home_btn {
	position:relative;display:block;float:left;
	width:57px; height:23px;
	background-image:url(../images/menu/home1.jpg);
	text-indent:-9999px;
	margin-left:10px;
	outline:none;
}
a:hover.home_btn {
    background-image:url(../images/menu/home2.jpg)
}
a.products_btn {
	position:relative;display:block;float:left;
	width:92px; height:23px;
	background-image:url(../images/menu/products1.jpg);
	text-indent:-9999px;
	outline:none;
	margin-left:10px;
}
a:hover.products_btn {
    background-image:url(../images/menu/products2.jpg)
}
a.contact_btn {
	position:relative;display:block;float:left;
	width:81px; height:23px;
	background-image:url(../images/menu/contact1.jpg);
	text-indent:-9999px;
	outline:none;
	margin-left:10px;
}
a:hover.contact_btn {
    background-image:url(../images/menu/contact2.jpg)
}
/*BANNER*/
#div_banner{
	width: 939px;
	height:335px;
	margin:0 auto 0 auto;
	overflow:hidden;
}
#div_banner2{
	width: 939px;
	height:130px;
	margin:0 auto 0 auto;
}

@font-face {
  font-family: nadia;
  src:url(../fonts/NADIA_SERIF.TTF);
}
@font-face {
  font-family: pt_sans;
  src:url(../fonts/PTS55F.TTF);
}

/*TEXT1*/
#div_text1{
	width: 919px;
	height:45px;
	margin:0 auto 0 auto;
	background-color:#fff;
	padding-top:30px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	text-align:center;
}
#div_text2{
	padding-top:15px;
}


.tittle1{
	font-family:nadia;
	font-size:15px;
	color:#202020;

}
.tittle2{
	font-family:nadia;
	font-size:18px;
	color:#786548;
}
.tittle3{
	font-family:pt_sans;
	font-size:15px;
	color:#656565;
	
}

/*INDEX*/
#line1_body{
	background-image:url(../images/image1.jpg);
	width: 939px;
	height:18px;
	margin:0 auto 0 auto;

}
#div_index1{
	width: 879px;
	height:155px;
	margin:0 auto 0 auto;
	background-color:#fff;
	padding-top:30px;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:30px;
	margin-top:20px;
}

#tittle1_index{
	width:180px;
	float:left;
	height:23px;
}
#line1_index{
	width:695px;;
	float:left;
	background-image:url(../images/image2.jpg);
	height:23px;
}

#images_index1{
	width:285px;
	height:100px;
	background-image:url(../images/image3.jpg);
	float:left;
	padding-top:35px;
}
#images_index2{
	width:285px;
	height:100px;
	background-image:url(../images/image4.jpg);
	float:left;
	padding-top:35px;
}
#div_ico{
	width:130px;
	float:left;
}
#div_ico2{
	width:130px;
	float:left;
	margin-left:18px;
}
#div_ico3{
	width:130px;
	float:left;
	margin-left:10px;
}
#text_ico{
	text-align:center;
	line-height:25px;
	font-size:13px;
	padding-top:10px;
	color:#7d7d7d;
}
.tittle4{
	font-family:pt_sans;
	font-size:20px;
	color:#202020;
}


#div_index2{
	width: 879px;
	margin:0 auto 0 auto;
	background-color:#fff;
	padding-top:30px;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:30px;
	margin-top:20px;
}

#text2_index{
	width:246px;float:left;
}
#images_index4{
	width:306px;
	float:left;
	padding-left:7px;

}

#tittle2_index{
	width:60%;
	display:inline-block;
	vertical-align:top;
}
#line2_index{
	width:35%;
	display:inline-block;
	background-image:url(../images/image2.jpg);
	vertical-align:top;
	height:18px;
}
#text3_index{
	padding-top:8px;
}

/*FOOTER*/
#footer2{
	background-image:url(../images/footer.jpg);
	background-position: center top;
}

#div_footer{
	width: 939px;
	height:161px;
	margin:0 auto 0 auto;
	padding-top:60px;
}
#logo_footer{
	width:469px;
	float:left;
}
#text_footer{
	width:310px;
	float:left;
	color:#c2b196;
	padding-top:25px;
	padding-left:25px;
}
#data_footer{
	width:440px;
	float:left;
	text-align:right;
}
#data_footer1{
float:left;
text-align:right;
width:195px;
color:#c2b196;
}
#ico_footer1{
float:left;
padding-left:5px;
padding-top:3px;
}
#data_footer2{
	width:212px;
	height:25px;
}
#data_footer3{
	width:212px;
	height:35px;
}

.tittle5{
	font-family:pt_sans;
	font-size:18px;
	color:#fff;
}
#social_footer{
	width:82px;
	height:20px;padding-top:15px;
}
#social_footer2{
float:left;
padding-left:5px;
}

#div_copy{
	width: 939px;
	height:30px;
	margin:0 auto 0 auto;
	padding-top:22px;
}
#copy{
	width:40%;
	float:left;
}
#first{
	width:60%;
	float:left;
}
.tittle6{
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:10px;
	color:#fff;
}

/*ABOUT*/
#div_about1{
	width: 879px;
	margin:0 auto 0 auto;
	background-color:#fff;
	padding-top:30px;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:30px;
	margin-top:20px;
	height:auto;
}
#text_about{
	width:250px;
	float:left;
}
#text_about2{
	width:879px;
	float:left;
}

#images_about{
	width:610px;
	float:left;
	margin-left:15px;
}
#tittle1_about{
	width:50%;
	float:left;
}
#tittle2_about{
	width:20%;
	float:left;
}
#line1_about{
	width:50%;
	float:left;
	background-image:url(../images/image2.jpg);
	height:18px;
}
#line1_about2{
	width:80%;
	float:left;
	background-image:url(../images/image2.jpg);
	height:18px;
}
#image1_about{
	width:299px;
	float:left;
	height:233px;
}
#image2_about{
	width:299px;
	float:left;
	height:233px;
	padding-left:10px;
}
#image3_about{
	width:299px;
	float:left;
	height:233px;
	padding-top:15px;
	outline:none;
}
#image4_about{
	width:299px;
	float:left;
	height:233px;
	padding-top:15px;
	padding-left:10px;
	outline:none;
}


#div_products{
	width: 879px;
	margin:0 auto 0 auto;
	background-color:#fff;
	padding-top:30px;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:30px;
	margin-top:20px;
	height:auto;
}
#text_products{
	width:250px;
	float:left;
}
#tittle_products{
	width:20%;
	float:left;
}
#line_products{
	width:80%;
	float:left;
	background-image:url(../images/image2.jpg);
	height:18px;
}
#products{
	width:208px;
	float:left;
	margin-top:20px;
	background-color:#f0f0f0;
	height:178px;
}
#products2{
	width:208px;
	height:178px;
	float:left;
	margin-top:20px;
	margin-left:13px;
	background-color:#f0f0f0;
}
#desc_product{
	text-align:center;
	padding-top:15px;
	font-family: pt_sans;
	font-size:16px;
	color:#202020;
}

#div_det{
	width:775px;
	margin:0 auto 0 auto;
}
#div_det_back{
	width:775px;
	margin:0 auto 0 auto;
	text-align:right;
}
#prod_det{
	width:182px;
	float:left;
	margin-top:20px;
}
#prod_det2{
	width:182px;
	float:left;
	margin-top:20px;
	margin-left:13px;
}

.link_product{
	font-family: pt_sans;
	font-size:16px;
	color:#202020;
	text-decoration:none;
}
.link_back{
	font-family: pt_sans;
	font-size:12px;
	color:#202020;
}
.link_ico{
	font-size:13px;
	text-decoration:none;
	color:#7d7d7d;
}